@font-face {
  font-family: "Calibri";
  font-weight: 700;
  font-style: normal;
  src: local("Calibri-Bold"), url("assets/fonts/Calibri-Bold.woff2"), url("https://fonts.gstatic.com/l/font?kit=J7aanpV-BGlaFfdAjAo9_pxqHw&skey=cd2dd6afe6bf0eb2&v=v9") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

@font-face {
  font-family: "Calibri";
  font-weight: 400;
  font-style: normal;
  src: local("Calibri"), url("assets/fonts/Calibri.woff2"), url("https://fonts.gstatic.com/l/font?kit=J7afnpV-BGlaFfdAhLEY6w&skey=a1029226f80653a8&v=v9") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

.ms-dropdown-wrapper {
  position: relative;
  font-family: "Open Sans", sans-serif;
  cursor: pointer; }
  .ms-dropdown-wrapper.dark .ms-navbar-brand > svg path {
    fill: #575454; }
  .ms-dropdown-wrapper .ms-navbar-brand {
    padding: 0;
    margin: 0;
    background: none !important; }
    .ms-dropdown-wrapper .ms-navbar-brand > svg {
      display: block;
      height: 46px; }
      .ms-dropdown-wrapper .ms-navbar-brand > svg path {
        fill: #fff; }
    .ms-dropdown-wrapper .ms-navbar-brand .brand-icon-sm {
      display: block; }
    .ms-dropdown-wrapper .ms-navbar-brand .brand-icon-xs {
      display: none; }
  li .ms-dropdown-wrapper .ms-navbar-brand > svg {
    height: 23px; }
  li .ms-dropdown-wrapper .ms-dropdown-menu {
    left: -102px; }

#mobileSewNet .ms-navbar-brand > svg {
  height: 30px; }

@media (max-width: 565px) {
  .ms-dropdown-wrapper .ms-navbar-brand > svg {
    height: 41px; }
  li .ms-dropdown-wrapper .ms-navbar-brand > svg {
    height: 23px; } }
